Subject: Ticket Assigned - Fwd: Order cancelled without my request 9520019069
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 09:00:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order cancelled without my request 9520019069 Maria Vlastou 0562860743
 I placed my order on 20th for arriving on 23rd. I was waiting the whole day with my phone on home. Nobody contacted me. Then I called the support and the lady said that it takes up to 5days for the order to arrive and they will contact me. I was waiting for someone to contact me but nothing. Yesterday I sent an email saying that I’m waiting for my order to arrive the soonest possible. And the next morning they reply with an email that order is canceled by my request. 
The only times the center point contacted me was when I placed my order and when they cancel it without my request. Also when I called the support to complain they said that the courier company cancelled it because they tried to contact me three times. I am saying that the courier company even if they couldn’t find me they have no right to cancel my order without prior trying to communicate with me with another form of communication. I have put my email as well In my order and my adress and I’m here the whole day.

I have some questions.

1)Why they didn’t deliver it on the time slot I chose. I was here in my home and my phone was on if they called .

2) why they didn’t send me an email or a phone message to inform me about the delivery attemp , reschedule , or tell me anything about my order.

3) form my side I have done all for my order to be delivered. Why I have to be now punished to get my order canceled

4) it was originally the fault of courier company that they didn’t deliver me on my chosen slot and it was their fault that they didn’t contact me with any other form of communication like what’s app, message, email or even just to come to my place as always there is someone here.
5) why I have to place a new order especially when the existing item right now is not on the same price I ordered it

I have no problem to place a new order if the item was in the same price.

This is a Christmas gift for my daughter I promised her and I ordered it at 499 and I cannot give more than I already paid. Please make it happen that is delivered and an ordered is placed with this price.

Thank you
Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3678743